body {
	background-color: #FFFFFF;

	background-repeat: repeat;
	scrollbar-face-color: #A50505;
	scrollbar-highlight-color: #898989;
	scrollbar-shadow-color: #464646;
	scrollbar-3dlight-color: #DCDCDC;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #E3E3E3;
	scrollbar-darkshadow-color: #F0F0F0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	color: #8B0000;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	margin: 10px 5px 2px 2px;
	padding: 10px 5px 2px;
	vertical-align: 70%;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.5px;
	color: #8B0000;
	padding: 2px 4px 2px 2px;
	margin-right: 2px;
	margin-left: 5px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #8B0000;
	padding: 2px 4px 2px 2px;
	margin-right: 2px;
	margin-left: 5px;
}
a:link, a:visited, a:active {
	color: Maroon;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
} 
a:hover {
	color: #A52A2A;
	font-weight: normal;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration: none;
} 
p,dt,ul {
	font-size: 10.5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #8B4513;
	vertical-align: bottom;
}
#txtframe01 {
	position: absolute;
	left: 180px;
	top: 65px;
	width: 325px;
	height: 350px;
	z-index: 3;
	visibility: visible;
	overflow: auto;
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #FFDAB9;
	padding: 0px 9px 0px 11px;
	text-align: justify;
	vertical-align: 75%;
}
#txtframe02 {
	position: absolute;
	left: 530px;
	top: 75px;
	width: 320px;
	height: 250px;
	z-index: 3;
	visibility: visible;
	overflow: auto;
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #EDE88A;
	padding: 0px 9px 0px 11px;
	text-align: justify;
	vertical-align: 75%;
}
#txtframe03 {
	position: absolute;
	left: 570px;
	top: 335px;
	width: 470px;
	height: 225px;
	z-index: 4;
	visibility: visible;
	overflow: auto;
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #EEE0AA;
	padding: 0px 9px 0px 11px;
	text-align: justify;
	vertical-align: 75%;
}
#impressum{
	background-color: #E9967A;
	text-align: justify;
	border: 0px;
	padding: 0px 9px 0px 11px;
	vertical-align: 75%;
	overflow: no;
	position: absolute;
	top: 490px;
	left: 15px;
	width: 525px;
	height: 45px;
	font-weight: normal;
	font-family: Arial, sans-serif;
	font-size: 8pt;
	z-index: 4;
	color: Maroon;
}
#blank01{
	position: absolute;
	left: 170px;
	top: 105px;
	width: 450px;
	height: 390px;
	z-index: 2;
	visibility: visible;
	overflow: no;
	background-color: #D2B48C;
}
#blank02 {
	position: absolute;
	left: 245px;
	top: 55px;
	width: 610px;
	height: 410px;
	z-index: 1;
	visibility: visible;
	overflow: no;
	background-color: #FFFFF0;
}
#blank03 {
	position: absolute;
	left: 435px;
	top: 30px;
	width: 560px;
	height: 420px;
	z-index: 0;
	visibility: visible;
	overflow: no;
	background-color: #FFEBCD;
}
#blank04 {
	position: absolute;
	left: 75px;
	top: 20px;
	width: 760px;
	height: 420px;
	z-index: -1;
	visibility: visible;
	overflow: no;
	background-color: #E6E6FA;
}
#zaehler {
	position: absolute;
	left: 615px;
	top: 525px;
	width: 155px;
	height: 35px;
	z-index: 2;
	visibility: visible: overflow: no;
	background-color: #FAE6FA;
}

#Buchhandel {
	background-color: #dcdcdc;
	position: absolute;
	left: 895px;
	top: 30px;
	width: 740px;
	height: 777px;
	z-index: 4;
	visibility: visible;
	overflow: auto;
	border-width: 0px;
	border-color: #FFFFFF;
	background-color: #Edd0AA;
	padding: 0px 9px 0px 11px;
	text-align: justify;
	vertical-align: 75%;
}

.mini {
	color: Maroon;
	text-decoration: none;
	margin: 2px 5px;
	padding: 0px 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: italic;
	font-variant: normal;
	font-weight: normal;
}
.unterschrift         {
	color: #A0522D;
	font-family: "Bradley Hand ITC", Alison, "Comic Sans MS", Arial, Helvetica;
	font-weight: bold;
	font-style: normal;
	font-size: 12.5pt;
	text-align: center;
	margin: 5px;
	padding: 5px;
}
.corporatetxt {
	color: #a50505;
	font-family: sans-serif;
	font-weight:normal;
	font-size: 11.5pt;
	text-align: justify;
	margin: 5px;
	padding: 5px;
}